
const yqyHome = {
  state: {
  	userMse: {},
  },

  mutations: {
    SET_USERMSE: (state, userMse) => {
      state.userMse = userMse
    },
  },

  actions: {
    setUserMse({ commit }, userMse) {
      commit('SET_USERMSE', userMse)
    },
  }
}

export default yqyHome
